%YAML 1.1
---
  holiday:
    locale: sl-SI
    region:
    date: 2023-01-01
    description: Novo leto
    type: NF
    notes:
  holiday:
    locale: sl-SI
    region:
    date: 2023-01-02
    description: Novo leto
    type: NF
    notes:
  holiday:
    locale: sl-SI
    region:
    date: 2023-02-08
    description: Prešernov dan
    type: NF
    notes:
  holiday:
    locale: sl-SI
    region:
    date: 2023-04-09
    description: Velikonočna nedelja
    type: NRV
    notes:
  holiday:
    locale: sl-SI
    region:
    date: 2023-04-10
    description: Velikonočni ponedeljek
    type: NRV
    notes:
  holiday:
    locale: sl-SI
    region:
    date: 2023-04-27
    description: Dan upora proti okupatorju
    type: NF
    notes:
  holiday:
    locale: sl-SI
    region:
    date: 2023-05-01
    description: Praznik dela
    type: NF
    notes:
  holiday:
    locale: sl-SI
    region:
    date: 2023-05-02
    description: Praznik dela
    type: NF
    notes:
  holiday:
    locale: sl-SI
    region:
    date: 2023-05-29
    description: Binkošti
    type: NRV
    notes:
  holiday:
    locale: sl-SI
    region:
    date: 2023-06-25
    description: Dan državnosti
    type: NF
    notes:
  holiday:
    locale: sl-SI
    region:
    date: 2023-08-15
    description: Marijino vnebovzetje
    type: NRF
    notes:
  holiday:
    locale: sl-SI
    region:
    date: 2023-10-31
    description: Dan reformacije
    type: NRF
    notes:
  holiday:
    locale: sl-SI
    region:
    date: 2023-11-01
    description: Dan spomina na mrtve
    type: NF
    notes:
  holiday:
    locale: sl-SI
    region:
    date: 2023-12-25
    description: Božič
    type: NF
    notes:
  holiday:
    locale: sl-SI
    region:
    date: 2023-12-26
    description: Dan samostojnosti in enotnosti
    type: NF
    notes:
...
